Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 17.0.31903.59
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MailSendWinForm_CS", "MailSendWinForm_CS\MailSendWinForm_CS.csproj", "2627f05d-ef88-41bf-8b20-440f51d6a689"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MailSend_CS", "MailSend_CS\MailSend_CS.csproj", "38f92713-205c-4740-9807-35b161971923"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MailVerifyAddress_CS", "MailVerifyAddress_CS\MailVerifyAddress_CS.csproj", "9326a28a-1093-4579-a97f-8c9587a38371"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SmtpSend_CS", "SmtpSend_CS\SmtpSend_CS.csproj", "14c35e61-879b-4fe6-90d1-20e9035dc9f7"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SmtpSimpleSend_CS", "SmtpSimpleSend_CS\SmtpSimpleSend_CS.csproj", "335a3261-1574-4781-a17a-594188ea34f0"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		2627f05d-ef88-41bf-8b20-440f51d6a689.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		2627f05d-ef88-41bf-8b20-440f51d6a689.Debug|Any CPU.Build.0 = Debug|Any CPU
		2627f05d-ef88-41bf-8b20-440f51d6a689.Release|Any CPU.ActiveCfg = Release|Any CPU
		2627f05d-ef88-41bf-8b20-440f51d6a689.Release|Any CPU.Build.0 = Release|Any CPU
		38f92713-205c-4740-9807-35b161971923.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		38f92713-205c-4740-9807-35b161971923.Debug|Any CPU.Build.0 = Debug|Any CPU
		38f92713-205c-4740-9807-35b161971923.Release|Any CPU.ActiveCfg = Release|Any CPU
		38f92713-205c-4740-9807-35b161971923.Release|Any CPU.Build.0 = Release|Any CPU
		9326a28a-1093-4579-a97f-8c9587a38371.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		9326a28a-1093-4579-a97f-8c9587a38371.Debug|Any CPU.Build.0 = Debug|Any CPU
		9326a28a-1093-4579-a97f-8c9587a38371.Release|Any CPU.ActiveCfg = Release|Any CPU
		9326a28a-1093-4579-a97f-8c9587a38371.Release|Any CPU.Build.0 = Release|Any CPU
		14c35e61-879b-4fe6-90d1-20e9035dc9f7.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		14c35e61-879b-4fe6-90d1-20e9035dc9f7.Debug|Any CPU.Build.0 = Debug|Any CPU
		14c35e61-879b-4fe6-90d1-20e9035dc9f7.Release|Any CPU.ActiveCfg = Release|Any CPU
		14c35e61-879b-4fe6-90d1-20e9035dc9f7.Release|Any CPU.Build.0 = Release|Any CPU
		335a3261-1574-4781-a17a-594188ea34f0.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		335a3261-1574-4781-a17a-594188ea34f0.Debug|Any CPU.Build.0 = Debug|Any CPU
		335a3261-1574-4781-a17a-594188ea34f0.Release|Any CPU.ActiveCfg = Release|Any CPU
		335a3261-1574-4781-a17a-594188ea34f0.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
